## bit-one-context 20140404-1

=== debian/changelog ===
bit-one-context (20140404-1) unstable; urgency=low

  * Import of GIT for BIT.
    https://github.com/OpenNebula/one/tree/master/share/scripts/context-packages

 -- BIT <support@bit.nl>  Fri, 04 Apr 2014 16:27:53 +0200
