## bit-one-context 20140407-1

=== debian/changelog ===
bit-one-context (20140407-1) unstable; urgency=low

  * Disable Duplicate Address Detection while bringing up network
  * Re-enable Duplicate Address Detection after network has been set up

 -- BIT <support@bit.nl>  Mon, 07 Apr 2014 10:25:00 +0200
