## bit-one-context 20141016-1

=== debian/changelog ===
bit-one-context (20141016-1) unstable; urgency=low

  * Disable Duplicate Address Detection while bringing up network
  * Re-enable Duplicate Address Detection after network has been set up

 -- BIT <support@bit.nl>  Thu, 16 Oct 2014 23:18:00 +0200
