=== debian/control ===
Source: bit-one-context
Section: admin
Priority: extra
Maintainer: BIT Support <support@bit.nl>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4

Package: bit-one-context
Architecture: all
Homepage: http://opennebula.org
Description: BIT 'Contextualization' package for OpenNebula
 This package prepares a VM image for OpenNebula:
   * Disables udev net and cd persistent rules
   * Deletes udev net and cd persistent rules
   * Unconfigures the network
   * Adds OpenNebula contextualization scripts to startup
     * Configure network
     * Configure dns (from DNS and ETH*_DNS context variables)
     * Set root authorized keys (from SSH_PUBLIC_KEY and EC2_PUBLIC_KEY)
 .
 To get support check the OpenNebula web page:
   http://OpenNebula.org
 .
 This package is based on GIT repo:
   https://github.com/OpenNebula/one/tree/master/share/scripts/context-packages
