## bit-one-context 20150327-1

=== debian/changelog ===
bit-one-context (20150327-1) unstable; urgency=low

  * Rename one-context.d/ scripts to match specific extension

 -- BIT <support@bit.nl>  Fri, 27 Mar 2015 10:25:00 +0200
