## bit-one-context 20150327-2

=== debian/changelog ===
bit-one-context (20150327-2) unstable; urgency=low

  * Add conffiles, and add workaround for old one-context.d/ files

 -- BIT <support@bit.nl>  Fri, 27 Mar 2015 10:25:00 +0200
