=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 
 	mkdir -p $(CURDIR)/debian/bit-one-context/etc/
 	cp -a etc/* $(CURDIR)/debian/bit-one-context/etc/
+	find $(CURDIR)/debian/bit-one-context/ -type d -name '.svn' -print0 | xargs -0 rm -rf
 
 
 # Build architecture-independent files here.
